/** DROPDOWN & NAV **/
#header { 
  width: 100%;
  height: 70px;
  position: fixed;
  background: #F1F1F1;
  /*background: rgba(249,240,209,1);*/
  z-index: 99;
}
.navbar {
  max-width: 1280px;
  border: 0;
  background: #F1F1F1;
  /*background: rgba(249,240,209,1);*/
  margin-bottom: 0;
  border-radius: 0;
}
.menu-item{
  line-height: 20px;
  padding: 15px;
}
.logo{ 
  max-width: 200px;
}
.dropdown-menu{
  border: none;
  border-radius: 0;
  box-shadow: none;
  margin: 0;
}

.dropdown {
  margin-top: 5px;
}

.dropdown:hover .dropdown-menu {
  display: block;
  padding: 20px;
}

.menu-item-1{
  width: 300px;
}
.menu-item-2{
  width: 250px;
}
.menu-item-3{
  width: 150px;
}
#blogg{

}

.search-icon{
  margin-top: 16px; 
  margin-right: 20px;
  cursor: pointer;
}
.search-bar{
  display: none; 
  float: right; 
  margin-right: 20px; 
  margin-top:15px;
}
.search-field{
  width: 500px;
  height: 35px;
  padding: 10px; 
  margin-right: 10px; 
  border-radius: 5px; 
  border: 0px;
}
.search-close{
  float: right;
  margin-top: 10px;
  font-weight: bold; 
  font-size: 12px;
  cursor: pointer;
}

.dropdown:hover {
  font-weight: bold;
  background-image: url("../images/icons/underline.png");
  background-position: 5px 33px;
  background-size: 98px 2px;
  background-repeat: no-repeat;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
  background: none;
  font-weight: bold;
  color: #007377;
}

.dropdown-menu>li>a {
  line-height: 2;
}

.dropdown-toggle{
  width: 130px;
  font-weight: bold;
}

.panel, .panel-body { 
  border: 0;
  border-radius: 0;
}

/* Mobile menu on desktop */
.overlay, .mobile-menu{
  display: none;
}


@media (max-width: 600px) {

  #header{
    height: unset;
  }

  .dropdown:hover .dropdown-menu{
    display: none;
  }
  .nav > li { 
    display: none; 
  }
  .navbar-toggle .icon-bar {
    display: none;
  }
  .navbar-toggle  {
    background-image: url("../images/icons/menu.png");
    background-position: center;
    background-size: contain;
    width: 30px;
    height: 30px;
    border: 0;
    margin-top: 20px;
    margin-bottom: 15px;
    float: left;
  }
  .navbar-brand {
    float: none;
  }

  /* Position the close button (top right corner) */
  .closebtn > img{
    display: block;
    width: 30px;
    height: 30px;
    margin-left: 15px;
    margin-top: 20px;
  }
  .mobile-menu { 
    margin-top: 30px;
    margin-bottom: 30px;
    background: white;
  }
  .navbar-collapse { border: 0 }

  /* The Overlay (background) */
  .overlay {
    /* Height & width depends on how you want to reveal the overlay (see JS below) */   
    display: none;
    height: 100%;
    width: 100%;
    position: fixed; /* Stay in place */
    z-index: 100; /* Sit on top */
    left: 0;
    top: 0;
    background-color: rgb(255,255,255); /* Black fallback color */
    overflow-x: hidden; /* Disable horizontal scroll */
    transition: 0.5s; /* 0.5 second transition effect to slide in or slide down the overlay (height or width, depending on reveal) */
  }

  #blogg{
    font-size: 24px;
    padding-bottom: 10px;
  }
  #om_klimatskapa{
    font-size: 24px;
    padding-bottom: 20px;
  }
 #english{
    font-size: 24px;
    padding-bottom: 30px;
  }

  /* Position the content inside the overlay */
  .overlay-content {
    position: relative;
    top: 0; 
    width: 100%; 
    margin-top: 10px;
    margin-left: 50px;
  }

  .overlay-content > h4 {
    margin-top: 20px; 
  }

  /* The navigation links inside the overlay */
  .overlay a {
    padding: 2px;
    text-decoration: none;
    font-size: 14px;
    line-height: 1.5em;
    color: #030303;
    display: block; /* Display block instead of inline */
    transition: 0.3s; /* Transition effects on hover (color) */
  }

  /* When you mouse over the navigation links, change their color */
  .overlay a:hover, .overlay a:focus {
    font-weight: bold;
    color: #007377; 
  }

}
.filler {
  height: 100px;
}


/** FOOTER **/

.footer-block > a {
  text-decoration: none;
  color: white;
  font-size: 18px;
}

.footer-block > a:hover {
  text-decoration: none;
  color: rgb(223, 222, 222);
}

.footer-block > h2 {
  padding-top: 20px;
}

.footer-block{
  padding-bottom: 50px;
  line-height: 2em;
}

.newsletter-submit{
  background: #007377;
  padding: 10px;
  font-size: 12px;
  border: 0 none;
  height: 50px;
  margin-left: -4px;
  margin-top: -30px;
  position: absolute;
}

.newsletter-form {
  margin-top: 50px;
}

.email {
  width: 400px;
  height: 50px;
  padding: 10px;
  border: 0;
  color: black;
}

.clear{
  display: inline-block;
}

#social{
  margin-top: 50px;
}

#social > span > a > img {
  height: 50px;
  padding: 10px; 
}

.newsletter-text{
  max-width: 500px; 
  line-height: 1.5em;
  margin-bottom: 20px;
}

@media only screen and (max-width: 600px) {
  .email{
    width: 200px;
  }

  .footer-block{
    padding-left: 0px;
    padding-bottom: 10px;
  }

  .footer-block > a {
    font-size: 16px;
  }

  #mc_embed_signup{
    padding-bottom: 50px;
  }
}
